<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="13.3dp"
    tools:background="@color/black">

    <TextView
        android:id="@+id/tv_order"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_bold"
        android:textColor="@color/color_e2e2e2"
        android:textSize="14.7sp"
        tools:text="1" />

    <TextView
        android:id="@+id/tv_roulette_item_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="13.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_e2e2e2"
        android:textSize="14.7sp"
        tools:text="힝구 (40%)" />
</LinearLayout>
